### A free/open-source library for quantitative finance

Classes
ql/math/statistics/incrementalstatistics.hpp File Reference

statistics tool based on incremental accumulation More...

`#include <ql/utilities/null.hpp>`
`#include <ql/errors.hpp>`
Include dependency graph for incrementalstatistics.hpp:

## Classes

class | IncrementalStatistics
| Statistics tool based on incremental accumulation. More...

## Detailed Description

statistics tool based on incremental accumulation